漏洞信息详情

bloofoxCMS 'dialog.php'本地文件包含漏洞

  • CNNVD编号:CNNVD-200812-470
  • 危害等级: 中危
  • CVE编号: CVE-2008-5748
  • 漏洞类型: 路径遍历
  • 发布时间: 2008-12-29
  • 威胁类型: 远程
  • 更新时间: 2009-01-29
  • 厂        商: bloofox
  • 漏洞来源: fuzion

漏洞简介

bloofoxCMS是一个开源,易于使用的小型内容管理系统。 BloofoxCMS 0.3.4版本的plugins/spaw2/dialogs/dialog.php中存在目录遍历漏洞。远程攻击者可以借助(1) lang, (2)主题, 以及(3模块参数,读取任意文件。

漏洞公告

参考网址

来源: XF 名称: bloofoxcms-dialog-file-include(47611) 链接:http://xforce.iss.net/xforce/xfdb/47611 来源: BID 名称: 33013 链接:http://www.securityfocus.com/bid/33013 来源: MILW0RM 名称: 7580 链接:http://www.milw0rm.com/exploits/7580 来源: SREASON 名称: 4820 链接:http://securityreason.com/securityalert/4820 来源: SECUNIA 名称: 33135 链接:http://secunia.com/advisories/33135 来源: OSVDB 名称: 51006 链接:http://osvdb.org/51006

受影响实体

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多